h1
{
    font-size: 1.5rem;
}



.bg1
{
    background-color: #333;
}


/*-----------------*/
.modal
{
    color: #222;
}

.nav-link {
    padding: 0.5rem 0.9rem;
}

.card-body {
    padding: 10px;
}

.lay
{

}

section
{
    margin-bottom: 10px;
}



footer
{
    background-color: #222;
    padding: 10px;
}



.wis_file
{
    padding: 10px;    
}
.wis_file a
{
    text-decoration: underline;
}

.acord_header
{
    padding: 10px;  
    cursor: pointer;  
    text-decoration: underline;
    text-align: center;
}
.acord_body
{
    padding: 10px;    
}


/*-----------------*/

.img_shift
{
    overflow: hidden;
}

.img_shift img
{
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.img_shift img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}






/*** map ***/


.map_block
{
    margin: auto;
    padding: 10px;
}

.map_desc
{
    padding: 10px;
    border: 1px solid;
}

.map_filial
{
    padding: 20px;
    margin: auto;

}


path
{
    fill: #0003;
}




.theme_action_journal1
{
    padding: 10px;
    /*background: url('txtr/123.jpg'); */
    background-color: #30639a;
    height: 100%;
    position: absolute;
}


.theme_action_journal1_head
{
    padding: 10px;
    font-style: italic;
}


.theme_action_journal1_body
{
    padding: 10px;

}






.theme_forum_prev
{
    padding: 10px;
    position: relative;
    height: 300px;
}

.theme_forum_prev_head1
{
    position: absolute;
    top: 10%;
    left: 10%;
    font-style: italic;
}


.theme_forum_prev_head2
{
    position: relative;
    top: 34%;
    text-align: center;
    font-size: 1.8rem;
    -moz-text-shadow: 0 0 6px #fff;
    -webkit-text-shadow: 0 0 6px #fff;
    text-shadow: 0 0 6px #fff;
}



.theme_forum_prev_text1
{
    position: absolute;
    top: 67%;
    right: 10%;
    width: 213px;
    font-style: italic;
}


.theme_forum_prev_count1
{
    position: absolute;
    top: 67%;
    left: 10%;
    width: 100px;
    font-weight: bold;
    font-size: 1.1rem;
}


.theme_forum_prev_url1
{
    position: absolute;
    top: 24%;
    right: 10%;
    width: 92px;
    font-style: italic;
    color: #fff;
    text-decoration: underline;
}


/* временный css на поздравления для главн стр */
.pzdr-border-right {
    border-right: 1px solid #1a2d4c;
}

